@charset "utf-8";
@import url('https://fonts.googleapis.com/css?family=Barlow+Condensed:400,400i,500,500i,600,600i,700,700i');

/*列表通用 index、products*/
.products-list.type2{
    margin: 0 -15px;
}
.products-list.type2 .item {
    padding: 0 15px;
    margin-bottom: 45px;
}
.products-list.type2 .box{
    transition: all .2s;
    background: transparent;
    padding: 0px;
}
.products-list.type2 .txt {
    padding-top: 18px;
}
.products-list .box.new:before{
    position: absolute;
    content: 'NEW';
    display: block;
    font-family: "DM Sans", sans-serif;
    font-weight: 500;
    width: 50px;
    height: 25px;
    line-height: 26px;
    top: 15px;
    left: 15px;
    text-align: center;
    border-radius: 0px;
    z-index: 15;
    background: #FF6E0B;
    color: #FFFFFF;
}
.products-list .box .name{
    color: #FFFFFF;
    font-size: 18px;
    font-weight: bold;
    letter-spacing: 0.05em;
    line-height: 1.2;
    transition: all .3s ease;
}
.products-list.type2 .name{
    max-height: inherit;
    -webkit-line-clamp: 1;
    margin: 0px 0 5px;
}
.products-list .box:hover .name{
    color: #FF6E0B;
}
.products-list .box .description{
    color: #CCCCCC;
    font-size: 14px;
    font-weight: normal;
    letter-spacing: 0.05em;
    line-height: 1.6;
}

.products-list .offers{
    color: #D80000;
}
.products-list.for-cart .box .wish {
    width: 35px;
    height: 35px;
    background: #0000001c;
    text-align: center;
    line-height: 35px;
    color: #fff;
    font-size: 18px;
    position: absolute;
    bottom: 0;
    right: 0;
    z-index: 45;
    transition: all .2s;
    border-radius: 0;
}
.products-list.for-cart .wish:hover,
.products-list.for-cart .wish.active {
    background: #D80000;
}
.products-list.for-cart.type2 .mask{
    z-index: unset;
}
.products-list.for-cart.type2 .box.new:before {
    z-index: 4;
}
.products-list.for-cart.type2 .mask .pic:before{
    z-index: 3;
}
.products-list .pic:before{
    display: none;
}
@media screen and (max-width: 1000px) {
    .products-list.type2{
        margin: 0 -8px;
    }
    .products-list.type2 .item{
        padding: 0 8px;
        margin-bottom: 30px;
    }
    .products-list.type2 .txt {
        padding-top: 15px;
    }
    .products-list .box .name{
        font-size: 17px;
    }
}
/*!列表通用 index、products*/
/*列表通用 index、news*/
.news-list .txt{
    min-height: inherit;
}
.news-list.type3{
    margin: 0 -15px;
}
.news-list.type3 .item{
    padding: 0 15px;
    border-left:none;
    margin: 0 0 30px;
}
.news-list.type3  .item .box{
    padding: 25px 25px 40px;
}
.news-list.type3:before{
    display: none;
}
.news-list.type3 .name{
    margin: 20px  0 10px;
    height: auto;
}
.news-sect .news-list.type4 .description,
.content .news-list.type4 .description{
    display: none;
}
.news-list .item .box{
    padding: 12px;
    background: #EFF1F3;
    transition: all .3s ease;
}
.news-list .btn.more{
    bottom: 12px;
}
.news-list.type4 .item .box{
    border:none;
}
.news-list .item .box:hover{
    background: #FF6E0B;
}
.news-list .date{
    font-family: "DM Sans", sans-serif !important;
}
.news-list.type4 .txt {
    padding: 0 10px;
}
.news-list.type4 .item .date,
.news-date{
    border-radius: 0;
}
.news-list.type4 .date,
.news-list.type3 .date {
    background: #001E4F;
    color: #fff;
    width: fit-content;
    box-sizing: border-box;
    padding: 5px 10px;
    font-family: "DM Sans", sans-serif !important;
    font-size: 14px;
    font-weight: 600;
    transition: all .3s ease;
}
.news-list.type4 .date{
    display: flex;
    flex-wrap: nowrap;
    height: fit-content;
    margin-bottom: 20px;
}
.news-list.type4 .date .day{
    position: relative;
    order: 3;
    line-height: 1.2;
    margin: 0;
}
.news-list.type4 .date .day::before{
    content: '.';
}
.news-list.type4 .date .month, .news-list.type4 .date .years{
     line-height: 1.2;
    margin: 0;
}
.news-list .date .day,
.news-list .date .month,
.news-list .date .years{
    font-size: 14px !important;
    letter-spacing: 0.05em !important;
    font-weight: 600 !important;
    line-height: 1.2;
    margin: 0;
}
.news-list.type3 .box:hover .date{
    background: #FFFFFF;
    color: #FF6E0B;
}
.news-list .item .name{
    font-size: 18px;
    font-weight: bold;
    letter-spacing: 0.05em;
    line-height: 1.2;
    transition: all .3s ease;
}
.news-list.type3 .item .box:hover .name,
.news-list.type4 .item .box:hover .name{
    color: #FFFFFF;
}
.news-list.type3 .item .box:hover .description{
    color: #eee;
}
.news-list .item .description{
    color: #666;
    font-size: 14px;
    font-weight: normal;
    letter-spacing: 0.05em;
    line-height: 1.6;
    transition: all .3s ease;
}
.news-list .btn.more{
    border-radius: 0;
}
.news-list.type2 .box:hover .name{
    color: #fff;
}
.news-list.type2 .box:hover .description{
    color: #eee;
}
@media screen and (max-width: 1000px) {
    .news-list.type3 {
        margin: 0 -8px;
    }
    .news-list.type3 .item{
        padding: 0 8px;
        margin-bottom: 20px;
    }
    .news-list .item .name {
        font-size: 17px;
    }
    .news-list .date .day, .news-list .date .month, .news-list .date .years{
        font-size: 13px;
    }
}
/*!列表通用 index、news*/
/*列表通用 index、album*/
.masonry-list.album-list.type1 .item{
    margin-bottom: 25px;
}
.masonry-list.album-list.type1 .item .name{
    text-align: left; 
}
.masonry-list.album-list.type1 .item .box .more{
    display: none;
}
.masonry-list.album-list.type3 .item,
.masonry-list.album-list.type1 .item{
    padding: 0 15px!important;
}
/*!瀑布流*/
/*!列表通用 index、album*/
/*------------ banner ------------*/
.banner,
.banner_m{
    position: relative;
    height: auto!important;
}
.banner .slick-arrow,
.banner_m .slick-arrow{
    white-space: nowrap;
    text-indent: 101%;
    overflow: hidden;
    padding: 0; 
    border: 0;
    position: absolute;
    display: block;
    top: 50%;
    margin: -32px 0 0 0;
    z-index: 100;
    background: url(../../../images/layout04/common/index/arrow.png);
    width: 65px;
    height: 65px;
    cursor: pointer;
}
.banner .slick-prev,
.banner_m .slick-prev{
    background-position: 0 0;
    left: 35px;
}
.banner .slick-next,
.banner_m .slick-next{
    left: auto;
    right: 35px;
    transform: rotate(180deg);
}
.banner .slick-prev:hover,
.banner_m .slick-prev:hover{
    background-position: 0 100%;
}
.banner .slick-next:hover,
.banner_m .slick-next:hover{
    background-position: 100% 100%;
}
.banner .slick-dots,
.banner_m .slick-dots,
.banner .slick-dots li,
.banner_m .slick-dots li{
    padding: 0;
    margin: 0;
    list-style: none;
    text-align: center;
}
.banner .slick-dots,
.banner_m .slick-dots{
    position: absolute;
    width: 100%;
    bottom: 20px;
}
.banner .slick-dots li,
.banner_m .slick-dots li{
    display: inline-block;
    margin: 0 5px;
}
.banner .slick-dots button,
.banner_m .slick-dots button{
    width: 8px;
    height: 8px;
    border: 0;
    color: transparent;
    background: #aaa;
    cursor: pointer;
    border-radius: 100%;
    padding:0;
    white-space: nowrap;
    overflow: hidden;
}
.banner .slick-active button,
.banner_m .slick-active button{
    background: #FF6E0B;
}
.banner_m{
    display: none;
}
/*------------ title ------------*/
.title{
    position: relative;
    color: #ffffff;
    font-size: 30px;
    font-weight: bold;
    letter-spacing: 0.1em;
    line-height: 1.2;
    text-align: center;
    margin: 0 auto 40px;
    z-index: 15;
}
.title span{
    position: relative;
    color: #FF6C0B;
    font-size: 20px;
    font-family: "DM Sans", sans-serif;
    font-weight: 500;
    letter-spacing: 0.05em;
    line-height: 1.2;
    margin: 0;
}
.title h2{
    font-size: 30px;
    font-weight: bold;
    letter-spacing: 0.1em;
    line-height: 1.2;
    display: block;
    margin: 10px 0 0px;
}
.title i{
    display: none;
}
/*------------ more ------------*/
.index_more {
    position: relative;
    width: 180px;
    height: 50px;
    line-height: 50px;
    font-family: "DM Sans", sans-serif;
    color: #FFF;
    font-size: 15px;
    font-weight: 500;
    letter-spacing: 0.05em;
    border-radius: 0;
    text-align: center;
    display: block;
    background: #001E4F;
    overflow: hidden;
    z-index: 15;
}
.index_more a:hover {
    color: #fff;
}
.index_more a:before {
    content: "";
    width: 100%;
    height: 100%;
    background: #FF6E0B;
    position: absolute;
    display: block;
    z-index: -1;
    left: 0;
    top: 0;
    -webkit-transform: scaleX(0);
    transform: scaleX(0);
    -webkit-transform-origin: right;
    transform-origin: right;
    transition: transform .7s cubic-bezier(.19, 1, .22, 1), background .6s ease, -webkit-transform .7s cubic-bezier(.19, 1, .22, 1);
}
.index_more a:hover:before {
    -webkit-transform: scaleX(1);
    transform: scaleX(1);
    -webkit-transform-origin: left;
    transform-origin: left;
}
.index_more a {
    font-size: 0;
    display: block;
    position: relative;
    margin: auto;
    height: auto;
    width: 180px;
    height: 50px;
    text-align: center;
    padding: 0;
}
.index_more a span {
    font-size: 15px;
    font-weight: 500;
    letter-spacing: 0.05em;
}
/*------------ sect ------------*/
/*輪播*/
.hot-arrow {
    position: absolute;
    left: 15px;
    top: 28px;
    width: 110px;
    z-index: 15;
}
.hot-arrow .slick-arrow {
    width: 50px;
    height: 50px;
    box-sizing: border-box;
    text-align: center;
    color: transparent;
    background: transparent;
    background: url(../../../images/layout04/common/index/arrow2.webp)50% 50% no-repeat,transparent;
    border: 1px solid rgba(255,255,255,.8);
    cursor: pointer;
    position: absolute;
    top:0;
    z-index: 150;
    opacity: 1;
    transition: all .3s ease;
    display: flex;
    align-items: center;
    justify-content: center;
    overflow: hidden;
}
.hot-arrow .slick-arrow:hover {
    border: 1px solid #FF6E0B;
}
.hot-arrow .slick-arrow::before {
    content: '';
    display: block;
    width: 50px;
    height: 50px;
    box-sizing: border-box;
    position: absolute;
    right: -50px;
    top: 0;
    background: url('../../../images/layout04/common/index/arrow2.webp')50% 50% no-repeat,#FF6E0B;
    -webkit-transition: 0.5s cubic-bezier(0.165, 0.84, 0.44, 1);
    transition: 0.5s cubic-bezier(0.165, 0.84, 0.44, 1);
    -webkit-transform: translateX(0) translateZ(0);
    -ms-transform: translateX(0) translateZ(0);
    transform: translateX(0) translateZ(0);
}
.hot-arrow .slick-arrow:hover::before {
    transform: translateX(-100%) translateZ(0);
}
.hot-arrow .slick-prev{

}
.hot-arrow .slick-next {
    right: 0;
    left: auto;
    transform: scaleX(-1);
}
/*!輪播*/
/*新編輯器*/
.article-sect{
    position: relative;
    padding: 0px 0px ;
}
.article-sect .container{
    padding: 0 15px;
    max-width: 1330px;
}
/*!新編輯器*/
/*------------ intro -------------*/
.intro-sect{
    position: relative;
    box-sizing: border-box;
    padding: 120px 0 120px;
    background:url(../../../images/layout04/common/index/intro_bg.webp);
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    z-index: 0;
}
.intro-box {
    position: relative;
    text-align: center;
    margin: 0 auto;
    z-index: 1;
    max-width: 800px;
    margin-left: auto;
    margin-right: auto;
}
.intro-box p {
    margin: 0;
}
.intro-box .intro-sub-title {
    color: #FF6E0B;
    letter-spacing: 0.1em;
    font-size: 20px;
    font-weight: bold;
    line-height: 1.2;
    margin-bottom: 10px;
}
.intro-box .intro-title {
    position: relative;
    color: #FFF;
    letter-spacing: 0.1em;
    font-size: 30px;
    font-weight: bold;
    line-height: 1.2;
    padding: 0;
    margin: 0 auto 52px;
}
.intro-box .intro-title::before {
    content: "";
    position: absolute;
    top: calc(100% + 24px);
    left: 0;
    right: 0;
    margin: 0 auto;
    width: 50px;
    height: 4px;
    background: #FF6E0B;
}
.intro-box article.editor {
    font-size: 15px;
    font-weight: normal;
    letter-spacing: 0.1em;
    line-height: 1.8;
    color: #CCCCCC;
}
/*------------ service ------------*/
.service-sect{
    position: relative;
    background: url(../../../images/layout04/common/index/s_bg.webp) center repeat;
    padding: 100px 0 0px;
    z-index: 12;
}
.service-sect::before{
    content: '';
    position: absolute;
    top: calc(100% - 113.5px);
    left: 0;
    right: 0;
    bottom: 0;
    background: #001E4F;
}
.service-sect .title{
    position: absolute;
    color: #222222;
    text-align: left;
    top: -15px;
    left: calc(56%);
}
.service-sect .title span{
    position: relative;
}
.service-sect .title span::before{
    content: '';
    position: absolute;
    width: 25px;
    height: 4px;
    background: #FF6C0B;
    left: calc(100% + 10px);
    top: 0;
    bottom: 0;
    margin: auto 0;
}
.service-sect .editor{
    position: relative;
    box-sizing: border-box;
    float: none;
    width: 100%;
    padding: 0;
}
.service-box >.flex > .cover{
    display: block;
    position: absolute;
    width: 100%;
    height: 100%;
    font-size: 0;
}
.service-box .index_more{
    position: absolute;
    top: 273px;
    left: calc(56%);
}

/*------------ products ------------*/
.products-sect{
    position: relative;
    padding: 85px 0 25px;
    z-index: 10;
}
.products-sect .title{
    position: relative;
}
.products-sect .index_more{
    position: absolute;
    right: 15px;
    top: 28px;
    box-sizing: border-box;
    border: 1px solid rgba(255, 255, 255, .8);
}
.products-sect .index_more:hover{
    border: 1px solid #FF6E0B;
}
.products-list{
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
}
.products-sect .products-list:not(.masonry-list) .item:nth-child(n){
    clear: none!important;
}
/*產品介紹 少量排版*/
.products-list.onlyitem-list.type2 .box:after{
    display: none;
}
.products-list.onlyitem-list.type2 .item{
    width: 50%
}
.products-list.onlyitem-list .item .box{
    display: flex;
    max-width: 1000px;
    padding: 10px;
}
.products-list.onlyitem-list.type1 .box{
    max-width: 300px;
}
.products-list.onlyitem-list.type2 .item .box .txt{
    width: calc(100% -  300px);
    padding: 30px 25px 30px 25px;
}
.products-list.onlyitem-list .item .mask{
    min-width: 300px;
    max-width: 300px;
}
.products-list.onlyitem-list .item .box .name{
    display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
    overflow: hidden;
    white-space: inherit;
    height: auto;
    max-height: 52px;
    margin-bottom: 15px;
    line-height: 1.8;
}
.products-list.onlyitem-list .item .description{
    -webkit-line-clamp: 5;
    height: 120px; 
    line-height: 1.65;
}
.products-list.onlyitem-list.type2 .box.new:before{
    top: 0;
    left: 0;
}
/*!少量排版*/
/*------------ about ------------*/
.about-sect{
    position: relative;
    padding: 25px 0 0px;
}
.about-sect .container{
    position: static;
}
.about-sect .row{
    position: relative;
    display: flex;
    flex-direction: column;
    padding: 0;
}
.about-sect .col{
    float: left;
}
.about-sect .col.pic{
    position: relative;
    box-sizing: border-box;
    width: 100%;
    max-width: 1300px;
    padding: 0;
    margin: 0 auto 0;
    height: auto;
    text-align: center;
    order: 1;
    overflow: hidden;
}
.about-sect .pic img{
    margin: 0;
}
.about-sect .col.txt{
    position: relative;
    box-sizing: border-box;
    width: 50%;
    max-width: 650px;
    float: right;
    background: #FFFFFF;
    margin: 0;
    margin-top: -260px;
    margin-left: auto;
    order: 2;
    z-index: 2;
    right: -80px;
}
.about-sect .col.pic img{
    object-fit: cover;
    height: 100%!important;
    max-width: inherit;
}
.about-sect .title{
    position: relative;
    color: #222222;
    text-align: left;
    margin: 0 0 28px;
}
.about-sect .title span{
    position: relative;
}
.about-sect .title span::before{
    content: '';
    position: absolute;
    width: 25px;
    height: 4px;
    background: #FF6C0B;
    left: calc(100% + 10px);
    top: 0;
    bottom: 0;
    margin: auto 0;
}
.about-sect .txt-box{
    position: relative;
    box-sizing: border-box;
    display: flex;
    flex-wrap: wrap;
    padding: 45px 80px 75px;
}
.about-sect .txt-box .index-about-editor .editor{
    position: relative;
    color: #666666;
    font-size: 15px;
    font-weight: normal;
    letter-spacing: 0.1em;
    line-height: 1.8;
}
.about-sect .txt-box .index-about-editor .editor h4{
    color: #001E4F;
    font-size: 20px;
    font-weight: bold;
    letter-spacing: 0.1em;
    line-height: 1.2;
    margin: 0 0 10px;
}
.about-sect .txt .tag{
    display: none;
}
.about-sect .index_more{
    position: absolute;
    top: 60px;
    right: 80px;
}
/*------------ articles ------------*/
.articles-sect{
    position: relative;
    padding: 100px 0 100px;
}
.articles-sect .title{
    position: relative;
}
.article-sect .editor .h2_layout .container .title span{
    color: #FFFFFF !important;
}

.articles-sect .index_more{
    position: relative;
}

/*------------ news ------------*/
.news-sect{
    position: relative;
    padding: 100px 0 10px;
}
.news-sect .title{
    position: relative;
}
.news-sect .index_more{
    position: absolute;
    right: 15px;
    top: 28px;
    box-sizing: border-box;
    border: 1px solid rgba(255, 255, 255, .8);
}
.news-sect .index_more:hover{
    border: 1px solid #FF6E0B;
}
.news-list{
    justify-content: center;
    flex-wrap: wrap;
}
.slick-track{
    margin: auto;
}
.news-sect .news-list:not(.masonry-list) .item:nth-child(n){
    clear: none!important;
    width: 100%;
}
.news-list.type2 .item{
    border:none;
    margin-bottom: 0;
}
.news-list.type2 .pic{
    float: none;
    margin-right: 0;
    width: auto;
}
.news-list.type2 .item .txt{
    padding: 0;
}
.news-list .btn.more{
    position: static;
    margin: 15px 0 0;
}
/*最新消息 少量排版*/
.news-list.onlyitem-list.type2 .pic{
    float: left;
    margin-right: 25px;
}
.news-list.onlyitem-list:not(.masonry-list) .item:nth-child(n){
    width: 50%;
}
.news-list.onlyitem-list .item .box{
    max-width: inherit;
    display: flex;
    flex-wrap: wrap;
}
.news-list.onlyitem-list.type2 .item .box{
    display: block;
}
.news-list.onlyitem-list .item .pic{
    width: 312px;
}
.news-list.onlyitem-list .item .box .txt{
    width: calc(100% - 312px);
    box-sizing: border-box;
    padding: 0 45px 20px 36px;
}
.news-list.onlyitem-list .item .box .description{
    display: block;
}
.news-list.onlyitem-list.type2 .item .box .txt,
.news-list.onlyitem-list.type3 .item .box .txt{
    width: 100%;
}
.news-list.onlyitem-list .item .date{
    margin-bottom: 20px;
    margin-top: 0px;
}
/*!少量排版*/
/*------------ album ------------*/
.album-sect{
    position: relative;
    padding: 10px 0 75px;
}
.album-sect .title{
    position: relative;
}
.album-sect .index_more{
    position: absolute;
    right: 15px;
    top: 28px;
    box-sizing: border-box;
    border: 1px solid rgba(255, 255, 255, .8);
}
.album-sect .index_more:hover{
    border: 1px solid #FF6E0B;
}
.album-list{
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
}
.album-list .slick-list{
    flex: 1 1 auto;
}
.album-list.type1 {
    margin: 0 auto;
}
.album-list .box .name{

}
.album-sect .album-list:not(.masonry-list) .item:nth-child(n){
    clear: none!important;
}
.album-list.type1{
    margin: 0 -15px;
}
.album-list.type1 .item{
    border-bottom: none;
    padding: 0 15px;
    margin-bottom: 40px;
}
.masonry-list .item .namebox .name,
.album-list.type1 .item .name {
    margin: 0 auto;
    height: auto;
    font-size: 18px;
    letter-spacing: 0.05em;
    font-weight: bold;
    -webkit-line-clamp: 1;
    height: 25px;
    line-height: 25px;
    transition: all .3s;
}
.masonry-list .item .namebox,
.album-list.type1 .item .namebox {
    padding: 12px 15px;
    background: #FFFFFF;
    color: #212121;
    transition: all .3s ease;
}
.masonry-list .item .box:hover .namebox,
.album-list.type1 .box:hover .namebox {
    background: #FF6E0B;
    color: #FFF;
}

/*瀑布流*/
.album-sect.masonry-album-sect .container{
    display: block;
}
.masonry-album-sect{
    padding-top: 35px;
    padding-bottom: 70px;
}
.masonry-album-sect .container{
    padding: 0 15px;
    max-width: 1330px;
}
.masonry-album-sect .album-list{
    display: block;
    width: 100%;
}
.masonry-album-sect .item{
    width: 25%;
}
.masonry-list .item .namebox{
    background: none;
    color: #4C4C4C;
    font-size: 16px;
    position: relative;   
    opacity: 1;
    text-align: left;
}
.masonry-list .item .namebox .name{
    margin:  0 0;
}
/*!瀑布流*/
/*相簿 少量排版*/
.onlyitem-sect .album-list .item{
    width: 32.33%;
    float: none;
    display: inline-block;
}
.onlyitem-sect .album-list{
    text-align: center;
    margin: auto;
}
.onlyitem-sect .container{
    padding: 0 15px;
    max-width: 1330px;
    display: block;
}
.onlyitem-sect .album-list .item .namebox{
    background: none;
    color: #4C4C4C;
    font-size: 16px;
    position: relative;   
    opacity: 1;
    text-align: left;
}
.onlyitem-sect .album-list .item .box{
    margin-bottom: 30px;
    max-width: 450px;
}
.onlyitem-sect .album-list .item .box img{
    width: 100%;
}
.onlyitem-sect .album-list .item .namebox .name{
    margin: 6px 0 0;
    font-size: 16px;
    color: #fff;
}
/*!少量排版*/
/*----------- fancybox-index --------------*/
.fancybox-index .fancybox-close{
    margin-top: -65px;
}
/*------------ rwd ------------*/
.masonry-list .item:nth-child(n){
    clear: none!important;
}
@media screen and (max-width: 1440px){

}
@media screen and (max-width: 1280px){
    .intro-sect{
        padding: 80px 0 80px;
    }
    .service-sect{
        padding: 75px 0 0;
    }
    .service-sect::before {
        top: calc(100% - 105.5px);
    }
    .service-sect .title{
        position: relative;
        top: inherit;
        left: inherit;
        width: fit-content;
        margin: 0 auto 24px;
    }
    .service-box .index_more {
        position: absolute;
        top: 338px;
        left: calc(65%);
    }
    .products-sect {
        padding: 65px 0 25px;
    }
    .about-sect .col.txt{
        width: 100%;
        right: inherit;
    }
    .news-sect {
        padding: 80px 0 5px;
    }
    .album-sect {
        padding: 5px 0 55px;
    }
}
@media screen and (max-width: 1200px){
    /*產品介紹 少量排版*/
    .products-list.onlyitem-list .item .box{
        max-width: 300px;
        display: block;
    }
    .products-list.onlyitem-list .item .box .txt{
        width: 100%;
        padding: 0;
    }
    .products-list.onlyitem-list .item .box .name{
        white-space: nowrap;
        overflow: hidden;
        height: 25px;
        line-height: 1.2;
        margin: 15px 0 5px;
    }
    .products-list.onlyitem-list .item .description{
        -webkit-line-clamp: 2;
        height: 40px;
        line-height: 1.4;
    }
    .products-list.onlyitem-list .item .mask{
        max-width: inherit;
        min-width: inherit;
    }
    .products-list.onlyitem-list.type2 .item .box .txt{
        width: 100%;
        padding: 0;
    }
    /*!少量排版*/
}
@media screen and (max-width: 1000px){
    .intro-sect{
        padding: 50px 0 50px;
    }
    .service-sect{
        padding: 50px 0 0;
    }
    .products-sect {
        padding: 40px 0 25px;
    }
    .about-sect .col.txt{
        width: 100%;
        right: inherit;
    }
    .news-sect {
        padding: 40px 0 5px;
    }
    .album-sect {
        padding: 5px 0 45px;
    }

    .banner .slick-arrow,
    .banner_m .slick-arrow{
        transform: scale(0.5);
        margin-bottom: -18px;
    }
    .banner .slick-prev,
    .banner_m .slick-prev{
        margin-left: -36px;
    }
    .banner .slick-next,
    .banner_m .slick-next{
        background-position: 100% 0;
        margin-right: -35px;
        border-left: #8A8A8A 1px solid;
    }

    .index_more{
        width: 155px;
        height: 45px;
        line-height: 45px;
        font-size: 14px;
    }
    .index_more a{
        width: 155px;
        height: 45px;
    }
    .index_more a span {
        font-size: 14px;
    }
    .products-sect .index_more{
        position: relative;
        margin: 0 auto 0;
        right: inherit;
        top: inherit;
    }
    .title{
        margin: 0 auto 30px ;
    }
    .title span{
        font-size: 18px;
    }
    .title h2{
        font-size: 24px;
        margin-top: 5px;
    }
    .products-sect .title,
    .news-sect .title,
    .album-sect .title{
        position: relative;
        margin-bottom: 10px;
    }
    .intro-box .intro-sub-title{
        font-size: 18px;
        margin-bottom: 5px;
    }
    .intro-box .intro-title{
        font-size: 24px;
        margin: 0 auto 30px;
    }
    .intro-box .intro-title::before {
        content: "";
        position: absolute;
        top: calc(100% + 15px);
        left: 0;
        right: 0;
        margin: 0 auto;
        width: 40px;
        height: 3px;
        background: #FF6E0B;
    }
    .intro-box article.editor{
        font-size: 14px;
    }
    .service-sect .title{
        text-align: center;
        margin: 0 auto 24px;
    }
    .service-sect .title span::before{
        left: 0;
        right: 0;
        top: inherit;
        bottom: calc(100% + 10px);
        margin: 0 auto;
    }
    .service-box .index_more{
        display: none;
    }
    .service-sect .editor{
        width: 100%;
        float: none;
    }
    .service-box > .flex{
        display: block;
    }
    .service-sect .editor{
        border:none;
    }
    .service-box .index_more{
        margin: 0 0 0;
    }
    .service-box{
        padding: 0;
    }
    .about-sect .col.txt{
        margin: 0;
        padding: 0;
    }
    .about-sect .col.txt,
    .about-sect .col.pic{
        float: none;
        width: 100%;
        text-align: center;
        max-width:inherit;
    }
    .about-sect .col.pic img{
        height: 354px !important;
    }
    .about-sect .title{
        position: relative;
        text-align: center;
        margin: 0 auto 24px;
    }
    .about-sect .title span::before{
        left: 0;
        right: 0;
        top: inherit;
        bottom: calc(100% + 10px);
        margin: 0 auto;
    }
    .about-sect .txt-box{
        text-align: center;
        display: block;
        padding: 40px 30px 50px;
    }
    .about-sect .txt-box .index-about-editor .editor h4{
        font-size: 18px;
        margin-bottom: 5px;
    }
    .about-sect .txt-box .index-about-editor .editor{
        width: 100%;
        font-size: 14px;
    }
    .about-sect .index_more{
        position: relative;
        top: inherit;
        left: 0;
        right: 0;
        margin: 24px auto 0;
    }
    .products-list .box .more{
        font-size: 10px;
        letter-spacing: 0;
        padding: 0;
    }
    .news-list li,
    .products-list li{
        width: 50%;
    }
    /*少量排版*/
    .news-list.onlyitem-list .item .box{
        display: block;
        max-width: 312px;
        margin: auto;
    }
    .news-list.onlyitem-list .item .box .date{
        margin-top: -35px;
    }
    .news-list.onlyitem-list .item .pic{
        width: 100%;
    }
    .news-list.onlyitem-list .item .box .txt{
        padding: 0 20px 20px 20px; 
        width: 100%;
    }
    .onlyitem-sect .album-list .item{
        width: 100%;
    }
    .products-list.onlyitem-list.type2 .item{
        width: 100%;
    }
    /*!少量排版*/
    .products-box{
        padding: 0px 0;
    }
    .news-sect .index_more {
        position: relative;
        margin: 0 auto 0;
        right: inherit;
        top: inherit;
    }
    .album-sect .index_more {
        position: relative;
        margin: 0 auto 0;
        right: inherit;
        top: inherit;
    }
    .contact-sect{
        background-size: auto,cover;
        padding-top: 40px;
        padding-bottom: 60px;
    }
    .masonry-album-sect .item{
        width: 50%;
    }
    .album-sect .container{
        display: block;
        padding: 0 15px;
    }
    .album-list{
        width: 100%;
        margin: 0;
    }
    .masonry-list .item .namebox .name, .album-list.type1 .item .name{
        font-size: 17px;
    }
    .masonry-list .item .namebox, .album-list.type1 .item .namebox{
        padding: 10px 15px;
    }
    .album-list.type1{
        margin: 0 auto;
    }
    .album-list.type1 .item {
        border-bottom: none;
        padding: 0 8px;
        margin-bottom: 30px;
    }
    .hot-arrow{
        position: relative;
        left: 0%;
        width: 80px;
        height: 35px;
        top: 0;
        margin:0 auto 20px;
    }
    .hot-arrow .slick-arrow{
        width: 35px;
        height: 35px;
    }
    .hot-arrow .slick-arrow::before{
        width: 35px;
        height: 35px;
        right: -35px;
    }
}
@media screen and (max-width: 767px){
    .banner {
        display: none;
    }
    .banner_m {
        display: block;
    }
    .album-list{
        flex-wrap: wrap;
    }
    .album-sect .album-list .item{
        min-width: inherit;
    }
}
@media screen and (max-width: 600px){
    .intro-box article.editor br{
        display: none;
    }
}
@media screen and (max-width: 480px){
    .products-list.onlyitem-list .item{
        width: 100%;
    }
    .onlyitem-sect .album-list .item{
        width: 100%;
    }
}